> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tenbyte.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List bootable media images

> Returns list of available bootable ISO images.



## OpenAPI

````yaml https://raw.githubusercontent.com/vidinfra/open-api-docs/refs/heads/main/cloud-api.json get /config/boot_images
openapi: 3.0.0
info:
  title: Tenbyte Cloud API
  version: 1.0.0
  description: >-
    API for managing cloud resources like Virtual Machines, Storage, Networks,
    and more on tenbytecloud.com.
servers:
  - url: https://api.tenbytecloud.com/v1
    description: Production server
security:
  - apikey-header-apikey: []
tags:
  - name: User
    description: User profile and SSH key management
  - name: Token
    description: API token management
  - name: Locations
    description: Available data centre locations
  - name: VM
    description: Virtual machine management
  - name: Block Storage
    description: Block storage disk management
  - name: Object Storage
    description: S3-compatible object storage management
  - name: Private networks
    description: Private network management
  - name: Floating IP
    description: Floating IP address management
  - name: Firewall
    description: Firewall management
  - name: Network Load Balancer
    description: Network load balancer management
  - name: Parameters
    description: VM creation parameters and image lists
paths:
  /config/boot_images:
    get:
      tags:
        - Parameters
      summary: List bootable media images
      description: Returns list of available bootable ISO images.
      operationId: listBootableMediaImages
      responses:
        '200':
          description: List of bootable media images
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
              example:
                - uuid: e3a5f2d6-7d15-11f0-85ba-047bcbc1cb26
                  image_name: systemrescue-12.x-amd64.iso
                  is_installation_media: false
                  description: SystemRescue 12
                  is_published: true
      security:
        - apikey-header-apikey: []
components:
  securitySchemes:
    apikey-header-apikey:
      type: apiKey
      in: header
      name: apikey

````